[Bug 645015] Re: package apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Thierry Carrez thierry.carrez at ubuntu.com
Wed Sep 22 13:08:55 BST 2010


*** This bug is a duplicate of bug 644853 ***
    https://bugs.launchpad.net/bugs/644853

** This bug has been marked a duplicate of bug 644853
   apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: Module reqtimeout does not exist!
 * You can subscribe to bug 644853 by following this link: https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/644853/+subscribe

-- 
package apache2.2-common 2.2.14-5ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/645015
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in ubuntu.



More information about the Ubuntu-server-bugs mailing list